AnsweredAssumed Answered

Ich will battlefront 2 spielen abewr wenn ich es starte steht da das ich eine zu niedrige version habe ich habe jedoch die neuste

Question asked by dermaexo on Nov 24, 2019
Latest reply on Nov 27, 2019 by hanhub

Ich habe eine Rx 570 8gb und man braucht für battlefront die Version 18 und ich habe 19.11

Outcomes